# HaruDestination::setXYZ

(PECL haru >= 0.0.1)

HaruDestination::setXYZ — Set the appearance of the page

### Description

HaruDestination::setXYZ ( float `$left` , float `$top` , float `$zoom` ) : bool

Defines the appearance of the page using three parameters: `left`, `top` and `zoom`.

### Parameters

`left`

  The left position of the page.

`top`

  The top position of the page.

`zoom`

  The magnification factor. The value must be between 0.08 (8%) and 32 (3200%).

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.